body 
{
      background: url(../img/fondo.png);
      background-repeat: no-repeat;
      background-size: 100%;
}

h1
{
      color: #fff;
      margin-top: 100px ;
}

input
{
    width: 300px;
    height: 35px;
}

textarea
{
    width: 600px;
    height: 70px;
    margin-top: 5px;
}

input, textarea
{
    background: transparent;
    border: solid 2px #fff;
    color: #fff;

}

input[type=submit]
{
     color: #fff;
}

::-webkit-input-placeholder
{
    color: #fff;
}
